PyYAML 5.4.1-GCCcore-10.3.0

PyYAML is a YAML parser and emitter for the Python programming language.

Accessing PyYAML 5.4.1-GCCcore-10.3.0

To load the module for PyYAML 5.4.1-GCCcore-10.3.0 please use this command on Baskerville:

module load bask-apps/live
module load PyYAML/5.4.1-GCCcore-10.3.0

Bask Apps Env

live

More Information

For more information visit the PyYAML website.

Dependencies

This version of PyYAML has a direct dependency on: GCCcore/10.3.0 libyaml/0.2.5-GCCcore-10.3.0 Python/3.9.5-GCCcore-10.3.0

Required By

This version of PyYAML is a direct dependent of: AlphaFold/2.2.2-foss-2021a-CUDA-11.3.1 bokeh/2.4.1-foss-2021a dask/2021.9.1-foss-2021a PyTorch/1.10.0-foss-2021a-CUDA-11.3.1 YACS/0.1.8-GCCcore-10.3.0

Other Versions

These versions of PyYAML are available on Baskerville. These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 11th June 2022